schoolfield_index:
    path:     /
    defaults: { _controller: "AppBundle:SchoolField:index" }
    methods:  GET

schoolfield_show:
    path:     /{id}/show
    defaults: { _controller: "AppBundle:SchoolField:show" }
    methods:  GET

schoolfield_new:
    path:     /new
    defaults: { _controller: "AppBundle:SchoolField:new" }
    methods:  [GET, POST]

schoolfield_edit:
    path:     /{id}/edit
    defaults: { _controller: "AppBundle:SchoolField:edit" }
    methods:  [GET, POST]

schoolfield_delete:
    path:     /{id}/delete
    defaults: { _controller: "AppBundle:SchoolField:delete" }
    methods:  DELETE
